Checkout
djames
committed
on 24 Jan 06
Update documentation to reflect that SWIG 1.3.26 and 1.3.27 are compatible with
Subversion.

Suggested by: julianfoad

* subversion/bindings… Show more
Update documentation to reflect that SWIG 1.3.26 and 1.3.27 are compatible with

Subversion.

Suggested by: julianfoad

* subversion/bindings/swig/INSTALL

 Update list of acceptable SWIG versions to include SWIG 1.3.26 and 1.3.27.

* subversion/bindings/swig/NOTES

 Remove warning about required versions of SWIG. Instead, folks can look in

 INSTALL to find the list of acceptable SWIG versions.

* build/ac-macros/swig.m4

 (SVN_FIND_SWIG): Clarify warning text. Remove subversion/bindings/swig/NOTES

 from list of locations which contain version numbers.

Show less